# Uses of Class
be.e_contract.ejsf.component.taginfo.FunctionInfo

Packages that use FunctionInfo
Package
Description
be.e_contract.ejsf.component.taginfo

## Uses of FunctionInfo in be.e_contract.ejsf.component.taginfo

Methods in be.e_contract.ejsf.component.taginfo that return types with arguments of type FunctionInfo
Modifier and Type
Method
Description
`List<FunctionInfo>`
TagInfoComponent.`getFunctions()`